"use client";

import { MantineProvider } from "@mantine/core";

export default function RootLayoutClient({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <MantineProvider
      forceColorScheme="light"
      theme={{ colorScheme: "light" } as any}
    >
      {children}
    </MantineProvider>
  );
}
